@charset "utf-8";

html {margin:0; padding:0;border:0;}
div, span, object, iframe, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;}

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../images/bg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}

p {
	text-align:justify;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}

.header {
	height:121px;
	width: 980px;
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
}

.wrapper {
	height: 100%;
	width: 100%;
}
.outer {
	height: 100%;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/outer_bg.png);
	background-repeat: repeat-y;
	padding-bottom: 20px;
/*	background-color: #FFFFFF;
	filter: alpha(opacity=90);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    -moz-opacity: 0.90;
    opacity:0.9;*/
}
.header_panel {
	height:79px;
	width: 980px;
}

.top_nav {
	height: 42px;
	width: 980px;
	background-image: url(../images/nav_sep.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.logo {
	height: 74px;
	width: 235px;
	margin-left:5px;
	float:left;
}
.links{
float:right;
margin-right:20px;
width:auto;
margin-top:5px;
}
.links, .links a{
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
}
.links a:hover{
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
.top_nav li {
	height: 42px;
	width: 163px;
	display: block;
	float: left;
	list-style-type:none;	
}

.top_nav li a {
	height: 42px;
	width: 163px;
	display: block;
	float: left;
	line-height: 42px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/nav_sep.jpg);
	background-repeat: no-repeat;
	background-position: right;
	}
	
.top_nav li a:hover {
	background-color:#bd2d03;
	
	}


.top_nav2 {
	min-height: 10px;
	width:931px;
	margin-left: 17px;
	float: left;
	margin-top:15px;
	background-color:#f1f1f1;
	border: 1px solid #e5e5e5;
line-height:30px;
padding:7px;
}
 .redtext {
  color: #dd4b39;
  font-weight:bold;
  }
 .greytext {
  color: #555;
  }
.video {
	height: 132px;
	width: 156px;
	background-image: url(../images/video.jpg);
	background-repeat: no-repeat;
	float: left;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
}

.audio {
	height: 132px;
	width: 156px;
	background-image: url(../images/audio.jpg);
	background-repeat: no-repeat;
	float: left;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	margin-left: 2px;
}

.gallery {
	height: 132px;
	width: 156px;
	background-image: url(../images/gallery.jpg);
	background-repeat: no-repeat;
	float: left;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	margin-left: 2px;
}

.blog {
	height: 132px;
	width: 156px;
	background-image: url(../images/blog.jpg);
	background-repeat: no-repeat;
	float: left;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	margin-left: 2px;
}

.news {
	height: 132px;
	width: 156px;
	background-image: url(../images/news.jpg);
	background-repeat: no-repeat;
	float: left;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	margin-left: 2px;
}


h1 {
	font-size: 18px;
	color: #faa8ad;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

h2 {
	font-size: 18px;
	color: #89b808;
	margin: 0px;
	padding: 0px;
}

h3 {
	font-size: 16px;
	color: #fff;
	margin: 0px;
	background-color: #D9AE11;
	display: block;
	height: 30px;
	width: 188px;
	line-height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

h4 {
	font-size: 14px;
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

h5 {
	font-size: 18px;
	color: #666666;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


.nav2content {
	margin-top: 20px;
	color: #FFFFFF;
	font-size: 12px;
}
.content_area {
	height: auto;
	width:945px;
	margin-top:10px;
	float: left;
	border: 1px solid #e5e5e5;
	    margin-left:17px;
}
.content_panel {
	height: auto;
	width:930px;
	float: left;
	margin-top:15px;
	padding:5px;
}

.left_panel {
	float: left;
	width: 208px;
	height: auto;
border-style:none; 
	border-width: 5px;
	margin-left:11px;
	margin-right:10px;
	margin-top:10px;
}
.prediction-accuracy-report {
	float: left;
	margin-right:11px;
	height: auto;
	min-height:50px;
	overflow:scroll;
	width:740px;
}
.left_panel li {
	list-style-type: none;
}
.left_panel li a {
	text-decoration: none;
		color:#772D00;
	display: block;
	height: 30px;
	width: 180px;
	background-image: url(../images/list_bg.jpg);
	line-height: 30px;
	padding-left: 28px;
}

.left_panel li a:hover {
	text-decoration: underline;
	background-image: url(../images/list_bg_hover.jpg);
		color: #333333;

}

.left_panel li h3 {
	font-size: 12px;
	font-style:arial;
	color:#fff;
	margin: 0px;
	background-color: #D9AE11;
	display: block;
	height: 30px;
	width: 198px;
	line-height: 30px;
	padding-left:10px;
	text-align:left;
	text-decoration:none;
}
.phara_thumb {
	clear: both;
	height: 147px;
	width: 189px;
	float: left;
	margin-right: 10px;
}
.report-area{/*min-height:px;
	max-height:500px;*/
	height:1000px;
	overflow:scroll;
	width:945px;}

 .clear {clear:both;}
.footer_outer {
	height: auto;
	width: auto;
	margin-bottom: 20px;
	background-image: url(../images/footer_bg.png);
	background-repeat: repeat-x;
	font-size: 11px;
}
.footer_a {
	height: 66px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	
}
.footer_link {
	float: left;
	height: 66px;
	width: 575px;
	line-height: 66px;
	text-align: center;
	display: inline;
}

.footer_link li {
	list-style-type:none;
	display:block;
	float: left;
	margin-right: 20px;
	margin-left: 10px;
	font-size:12px;
}

.footer_link li a {
	text-decoration:none;
	color:#666666;
}

.footer_link li a:hover {
	text-decoration:underline;
	color:#63b4cc;
}



	
.social_media {
	height: auto;
	float: right;
	width:176px;
	padding-top: 20px;
	display: inline;
}
.social_media li {
	list-style-type: none;
	display: inline;
	float: left;
	margin-left: 17px;
	margin-right: 0;
	margin-bottom: 0;
	color: #666666;
	font-size:12px;
}
.footer_b {
	height: 30px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	line-height: 30px;
	padding-left: 10px;
}

.banner {
	height: 240px;
	width: 980px;
}

/*----------------image slider start here------------------ */
div#tmpSlideshow{margin:0;padding:0;position:relative;height:240px;width:980px}
div.tmpSlide{position:absolute;top:0;left:0;width:980px;height:240px;display:none;}
div.tmpSlide img{float:left;margin:0px 0 0 0px;width:849px;}
div#tmpSlideshowControls{
	position:absolute;
	bottom:25px;
	right:43px;
	width:127px;
	z-index:1000;
}
div.tmpSlideshowControl{border:1px solid #d3d2d2;float:left;margin:0 5px 0 0;width:18px;height:18px;color:#333333;font:12px Arial, sans-serif;text-align:center;cursor:pointer;background-color:#fff;}
div.tmpSlideshowControl span{line-height:18px;vertical-align:middle;}
div.tmpSlideshowControlOn{background-color:#89cd60;}
div.tmpSlideshowControlActive{border:1px solid #a1810d;background-color:#dbb21e;color:#FFFFFF;}
.img_link {width:950px; height:222px; margin:0; padding:0; display:block;}
div#tmpSlide-1{	background-image: url(../images/aa.jpg);background-repeat: no-repeat;}
div#tmpSlide-2{background-image: url(../images/bb.jpg);background-repeat: no-repeat;}
div#tmpSlide-3{background-image: url(../images/cc.jpg);background-repeat: no-repeat;}
div#tmpSlide-4{background-image: url(../images/dd.jpg);background-repeat: no-repeat;}
div#tmpSlide-5{background-image: url(../images/ee.jpg);background-repeat: no-repeat;}
.banner3-title-text2{font-size:12px;margin-left:20px;margin-top:15px;color:#333333;}
.banner4-title-text2{font-size:12px;margin-left:20px;margin-top:10px;color:#333333;}
.banner4-title-text1{font-size:25px;font-family:Arial, Helvetica, sans-serif;margin-left:10px;margin-top:20px;color:#006090;}
#tmpSlideshow a {color: #006090;text-decoration: none;font-weight: bold;}
.no-title-text {color: #076070;font-size: 18px;margin-left: 10px;margin-top: 20px;}
.no-title-text2 {color: #333333;font-size: 12px;margin-left: 10px;margin-top: 10px;}
/*----------------image slider end here------------------ */
.wallpaper_outer {
	height: 120px;
	width: 150px;
	margin-top: 20px;
	margin-left: 22px;
	float: left;
}
.wallpaper_link {
	height: 20px;
	width: 150px;
	background-color: #CCCCCC;
	line-height: 20px;
	text-align: center;
	color: #000000;
}
.wallpaper_link a {
	text-decoration: none;
	color: #0A5F9F;
	font-weight: bold;
}
.wallpaper {
	height: 100px;
	width: 150px;
}
.embed_video {
	height: auto;
	width: 640px;
	margin-left: 50px;
}


.gallery_outer {
	height: 220px;
	width: 325px;
	margin-top: 20px;
	margin-left: 22px;
	float: left;
}

.gallery_img {
	height: 200px;
	width: 325px;
}

.name {
	height: 20px;
	width: 325px;
	line-height: 20px;
	text-align: center;
	color: #000000;
	background-color: #EAEAEA;
}




.form_panel {
	height: auto;
	width: auto;
	margin-top: 10px;
	margin-left: 90px;
}

}

.form_panel, input, textarea {
	width: 450px;
	float: left;


}
.input_outer {
	width: 500px;
	margin-top: 10px;
	float: left;
	display: inline;
}
.form_label {
	width: 100px;
	height: 25px;
	float: left;
	display: inline;
}
.form_label2 {
	width: 400px;
	float: left;
	display: inline;
}

.form_panel, input, textarea {
	height: 25px;
	width: 400px;
}

/*.form_panel input:focus, textarea:focus {
border: 1px solid #900; background-color:#FFFFCC;
}*/

.submit-button {
	width:80px;
	float:right;
	height: 40px;
	display: inline;
}
.top_nav ul li .selected:after {
	content: '';
	display: block;
	margin: 0px auto 0 auto;
	width: 0;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #EA5417;
}
.top_nav ul li a:hover {
}
.top_nav ul li.selected a {
	color: #444;
	font-weight: bold;
}
#sub_nav_space {
	height:50px;
	border-bottom: 1px solid #e0d9e6;
	background: #fbf5ff;
	line-height:10px;
}
ul#sub_nav {
margin-top:7px;
	margin-left:5px;
	font-size:12px;
	font-family:arial;
}

#sub_nav li.selected:after {
	content: '';
	display: block;
	margin: 6px auto 0 auto;
	width: 0;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #e0d9e6;
}

#sub_nav li {
	display: block;
	float: left;
	margin-right:15px;
}
#sub_nav li a {
	display: block;
	font-size:12px;
	line-height: 14px;
	color: #666;
	text-decoration: none
}
#sub_nav li a:hover {
	text-decoration: underline;
}

#sub_nav li.selected a {
	color: #444;
	font-weight: bold;
}
.index-services, .index-services a{line-height: 150%; margin: 0 20px;color:#841494;width:280px; background-color:#FFFFFF; background-image: url(../images/back-botton3.jpg);font-size:12px;padding-left:10px;}
.index-services a{margin-left:0px;}
